body {
 background-color: #FFF8E3;
}
 .page_ttl {
 width:  min(20.6rem,calc(206vw/12));
 margin: 0 auto;
}

.medical_contents {
 position: relative;
 width: min(120rem, calc(1200vw / 12));
 margin: 0 auto;
}

.medical_img {
 width: min(34.8rem, calc(348vw / 12));
 position: absolute;
 top: min(27rem, calc(270vw / 12));
 right: min(15rem, calc(150vw / 12));
}


.page_main {
 margin: min(30rem, calc(300vw / 12)) auto  min(20rem, calc(200vw / 12));
 text-align: left;
}
.medical_item {
 margin-bottom:  min(10rem, calc(100vw / 12));
}
.medical_item:last-of-type {
 margin-bottom:  0;
}
.medical_item_ttl {
 font-size: 2.4rem;
 color: #fff;
 letter-spacing: 0.1em;
 background-color: #EB335C;
 display: inline-block;
 padding: 0 min(1.5rem, calc(15vw / 12));
 border-radius: 0 min(1rem, calc(10vw / 12)) 0 0;
}
.medical_item:nth-of-type(even) .medical_item_ttl{
 background-color: #FF5500;

}
.medical_item_box {
 border: #EB335C solid min(.2rem, calc(2vw / 12));
 background-color: #fff;
  border-radius: 0 min(2rem, calc(20vw / 12)) min(2rem, calc(20vw / 12)) min(2rem, calc(20vw / 12));
   box-sizing: border-box;
   padding:min(2rem, calc(20vw / 12)) min(3rem, calc(30vw / 12)) min(5rem, calc(50vw / 12));
   margin-top: max(-.1rem, calc(-1vw / 12));
}
.medical_item:nth-of-type(even) .medical_item_box{
 border-color: #FF5500;
}

.medical_item_txt {
 font-size: 1.7rem;
 line-height: 1.76;
 letter-spacing: 0.1em;
 text-align: justify;
}
.medical_item .btn {
 margin: min(4rem, calc(40vw / 12)) auto 0;
 text-align: center;
}
.medical_item:nth-of-type(1) .btn{
 width: min(25rem, calc(250vw / 12)) ;
}
.medical_item:nth-of-type(2) .btn{
 width: min(34.5rem, calc(345vw / 12)) ;
}
.medical_item:nth-of-type(2) .btn:last-of-type{
 width: min(46rem, calc(460vw / 12)) ;

}
.medical_item:nth-of-type(3) .btn{
 width: min(62rem, calc(620vw / 12)) ;
}
.medical_item:nth-of-type(4) .btn{
 width: min(53rem, calc(530vw / 12)) ;
}
.medical_item:nth-of-type(3) .btn p span ,
.medical_item:nth-of-type(4) .btn p span {
 border: none;
 width: auto;
 display: inline-block;
}
.medical_item:nth-of-type(3) .btn p span.min_txt,
.medical_item:nth-of-type(4) .btn p span.min_txt{
 font-size: 2rem;

}



.cloud_medical {
 position: absolute;
 left: 0;
 right: 0;
 margin: 0 auto;
 top: 0;
 z-index: -2;
}
.cloud_dot {
 z-index: -1;
}

.cloud_medical_item {
 position: absolute;
 top: 0;
 left: 0;
 z-index: -5;
 width:100%;
 height: 100%;
 left: 0;
 right: 0;
 margin: 0 auto;
 overflow: hidden;
}

.cloud_medical_01 {
 width: min(17.5rem, calc(175vw / 12));
 left: max(-90rem, calc(-900vw / 12));
 top: min(119rem, calc(1190vw / 12));
}
.cloud_medical_02 {
 width: min(18.3rem, calc(183vw / 12));
 left: max(-107rem, calc(-1070vw / 12));
 top: min(125rem, calc(1250vw / 12));
}
.cloud_medical_03 {
 width: min(28rem, calc(280vw / 12));
 left: max(-99rem, calc(-990vw / 12));
 top: min(183rem, calc(1830vw / 12));
}
.cloud_medical_04 {
 width: min(18.3rem, calc(183vw / 12));
 left: max(-75rem, calc(-750vw / 12));
 top: min(192rem, calc(1920vw / 12));
}
.cloud_medical_05 {
 width: min(19.4rem, calc(183vw / 12));
 left: max(-90rem, calc(-900vw / 12));
 top: min(244rem, calc(2440vw / 12));
}
.cloud_medical_06 {
 width: min(16.8rem, calc(168vw / 12));
 right: max(-118rem, calc(-1180vw / 12));
 top: min(223rem, calc(2230vw / 12));
}
.cloud_medical_07 {
 width: min(27.2rem, calc(272vw / 12));
 right: max(-125rem, calc(-1250vw / 12));
 top: min(155rem, calc(1550vw / 12));
}
.cloud_medical_08 {
 width: min(22rem, calc(220vw / 12));
 right: max(-110rem, calc(-1100vw / 12));
 top: min(163rem, calc(1630vw / 12));
}
.cloud_medical_09 {
 width: min(27.2rem, calc(272vw / 12));
 right: max(-75rem, calc(-750vw / 12));
 top: min(283rem, calc(2830vw / 12));
}
.cloud_medical_10 {
 width: min(23.8rem, calc(238vw / 12));
 right: max(-48rem, calc(-480vw / 12));
 top: min(275rem, calc(2750vw / 12));
}



@media screen and (max-width: 767px) {
  .page_ttl {
 width: 11.5rem;
}
 .medical_contents {
 width: 100%;
}

 .page_top {
margin-top:8.5rem;
}
.medical_img {
 width: 20.5rem;
 position: static;
 margin: 6rem auto 0;
}


.page_main {
 margin: 20rem auto  10rem;
 text-align: left;
}
.medical_item {
 width: 32.5rem;
 margin: 0 auto;
 margin-bottom: 7.5rem;
}

.medical_item_ttl {
 font-size: 2rem;
 padding: 0 1rem .2rem;
 border-radius: 0 .6rem 0 0;
}
.medical_item_box {
 border: #EB335C solid .1rem;
  border-radius: 0 1rem 1rem 1rem;
   box-sizing: border-box;
   padding:2rem 2.5rem 2.5rem;
   margin-top: -.1rem;
}


.medical_item_txt {
 font-size: 1.3rem;
}
.medical_item .btn {
 margin:2.5rem auto 0;
}
.medical_item .btn p {
 line-height: 1.3;
 padding: 1.3rem 0;
}
.medical_item:nth-of-type(1) .btn{
 width:27.5rem ;
}
.medical_item:nth-of-type(2) .btn{
 width: 27.5rem;
}
.medical_item:nth-of-type(2) .btn:last-of-type{
 width:27.5rem ;

}
.medical_item:nth-of-type(3) .btn{
 width:27.5rem ;
}
.medical_item:nth-of-type(4) .btn{
 width: 27.5rem ;
}
.medical_item:nth-of-type(3) .btn p span ,
.medical_item:nth-of-type(4) .btn p span {
 display:block;
}
.medical_item:nth-of-type(3) .btn p span.min_txt,
.medical_item:nth-of-type(4) .btn p span.min_txt{
 font-size: 1.8rem;

}



.cloud_medical {
 left: auto;
 right: auto;
 margin: 0 ;

}



.cloud_medical_01 {
 width: 5.2rem;
 left:4rem;
 top:57rem;
}
.cloud_medical_02 {
 width: 7.2rem;
 left: -1rem;
 top: 59rem;
}
.cloud_medical_03 {
 width:5.5rem;
 left:-1.6rem;
 top: 16.4rem;
}
.cloud_medical_04 {
 width:7.4rem;
 left:-3.6rem;
 top: 284rem;
}
.cloud_medical_05 {
 width: 9.1rem;
 left: -2.8rem;
 top: 280rem;
}
.cloud_medical_06 {
 width: 7.4rem;
 right:-1.6rem;
 top: 125rem;
}
.cloud_medical_07 {
 width: 9.1rem;
 right: -4.8rem;
 top: 122rem;
}
.cloud_medical_08 {
 width: 8.6rem;
 right:1rem;
 top: 212rem;
 z-index: -3;
}
.cloud_medical_09 {
 width: 4.4rem;
 right:-2.5rem;
 top: 211rem;
}
.cloud_medical_10 {
 width: 6.5rem;
 right:13rem;
 top:243rem;
}
.cloud_medical_11 {
 width: 5.5rem;
 right:10.7rem;
 top:246rem;
}
.cloud_medical_12 {
 width: 6.5rem;
 right:-3.7rem;
 top:281rem;
}

}
